# Generated by Django 5.0.9 on 2024-11-27 11:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('measurements', '0002_instantmeasurement_voltage_ab_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='instantmeasurement',
            name='active_demand',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=8, null=True),
        ),
        migrations.AddField(
            model_name='instantmeasurement',
            name='apparent_demand',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=8, null=True),
        ),
    ]
